body {
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:20;
	padding:0;
	font-size:10px;
	color: #000000;
}


/* Wrapper tag act as a container element for all design elements, determines where the design is positioned in the body element */
#wrapper { 
width: 761px; 
background-color:#FFFFFF;
margin:20px auto;
}

a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
}
.blueheading {
	color: #003399;
	font-style: normal;
}

.faqbold {
	color: #003399;
	font-style: normal;
	font-weight:bold;
}


.blacklinks a:link { color: #000000; text-decoration: underline; }
.blacklinks a:visited { color: #000000; text-decoration: underline; }
.blacklinks a:hover { text-decoration: none; color: #000000; }
.blacklinks a:active { text-decoration: underline; color: #000000; }

/*	BACKGROUND IMAGE LEFT CONTENT BOX */
#bg_left {
background-image: url("../images/borders_04.jpg");
background-repeat:repeat-y;
}

/* BACKGFROUND IMAGE RIGHT CONTENT BOX */
#bg_right {
background-image: url("../images/borders_06.jpg");
background-repeat:repeat-y;
}

/* BACKGROUND IMAGE LEFT LINKS GREY BOX */
#bg_left_grey {
background-image: url("../images/borders_10.jpg");
background-repeat:repeat-y;
}

/* BACKGROUND IMAGE MIDDLE LINKS BOX */
#bg_middle_grey {
background-image: url("../images/borders_11.jpg");
background-repeat:repeat-y;
}

/* BACKGROUND IMAGE RIGHT LINKS BOX */
#bg_right_grey {
background-image: url("../images/borders_12.jpg");
background-repeat:repeat-y;
}

.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
}


#navigationContainer {
	background-color:#b3b3b3;
	height: 23px;
	margin: 0 4px 0 5px;
	border-left: 1px solid #797777;
	border-right: 1px solid #797777;
	border-bottom: 1px solid #797777;
}

/** NAVIGATION **/

.nav {
	margin:0 0 0 30px;
	padding:0;
	position:relative;
	z-index:999;
}

.nav li {
	padding:0;
	text-indent:-9999px;
	list-style-type:none;
	float:left; /*horizontal navigation*/
}

/* For Drop Down Menu */
.nav li ul
{			margin: 0;
			padding: 1px 0 0 0;
			position: absolute;
			visibility: hidden;
			width:129px;
			background-color:#b3b3b3;
			border-top:1px solid #797777;
}
ul.nav ul li {border-bottom:1px solid #000; width:129px; padding:3px 0px 3px 0px;}
ul.nav ul li:hover { border-bottom:2px solid #1d64aa;}


.nav li a {
	border:0;
	display:block;
	text-decoration:none;
	margin-right:35px; /* space between each link */
}


/** DROP DOWN MENU **/


/*---- CROSS BROWSER DROPDOWN MENU ----*/
/*ul#nav {margin: 0 0 0 10px;}
ul.drop a { display:block; text-indent:-9999px; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; margin: 0px 20px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default;  }
ul.drop ul { visibility: hidden; position: absolute; top: 101%; left: 0; z-index: 598; width: 100px; padding-top:1px;  border-top: 1px solid #797777;}
ul.drop ul li { float: none; border-bottom:1px solid #000; width:100px; margin-left:0px;}
ul.drop ul li:hover { border-bottom:2px solid #1d64aa;}
ul.drop ul ul { top: 2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible;}*/


.aboutus a {
	width:74px;
	height:23px;
	background-image:url(../images/nav-aboutus.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.aboutus a:hover {
	background-position: 0px -23px;
}


.faq a {
	width:57px;
	height:23px;
	background-image:url(../images/nav-faq.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.faq a:hover {
	background-position: 0px -23px;
}

.gallery a {
	width:63px;
	height:23px;
	background-image:url(../images/nav-gallery.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.gallery a:hover {
	background-position: 0px -23px;
}

.glassfinishes a {
	width:129px;
	height:23px;
	background-image:url(../images/nav-glassfinishes.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.glassfinishes a:hover {
	background-position: 0px -23px;
}

.contact a {
	width:74px;
	height:23px;
	background-image:url(../images/nav-contact.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.contact a:hover {
	
	background-position: 0px -23px;
}

.decorativemirrors a {
	width:70px;
	height:23px;
	background-image:url(../images/nav-decorativemirrors.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.decorativemirrors a:hover {
	
	background-position: 0px -23px;
}

/** Glass Finishes Sub Menu links **/

#crystal a {

	height:19px;
	background-image:url(../images/nav-crystal.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#crystal a:hover {
	background-position: -129px 0px;
}

#standard a {

	height:19px;
	background-image:url(../images/nav-standard.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#standard a:hover {
	background-position: -129px 0px;
}

#metallic a {
	
	height:19px;
	background-image:url(../images/nav-metallic.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#metallic a:hover {
	background-position: -129px 0px;
}

#pearlshimmer a {

	height:19px;
	background-image:url(../images/nav-pearlshimmer.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#pearlshimmer a:hover {
	background-position: -129px 0px;
}

#mirratech a {
	height:19px;
	background-image:url(../images/nav-mirratech.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#mirratech a:hover {
	background-position: -129px 0px;
}

#satintech a {

	height:19px;
	background-image:url(../images/nav-satintech.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#satintech a:hover {
	background-position: -129px 0px;
}

#patterntech a {

	height:19px;
	background-image:url(../images/nav-patterntech.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#patterntech a:hover {
	background-position: -129px 0px;
}


/** Gallery Sub Menu links **/

#splashbacks a {
	width:129px;
	height:19px;
	background-image:url(../images/nav-glasssplash.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#splashbacks a:hover {
	background-position: -129px 0px;
}

#mirratechgallery a {
	width:129px;
	height:19px;
	background-image:url(../images/nav-mirratech.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#mirratechgallery a:hover {
	background-position: -129px 0px;
}






#polytechglassLogo {
	width:350px;
	float:left;
}

#heading {
	float:right;
	width: 350px;
	text-align:right;
}

.background-modern-kitchen {
	 width: 413px;
	 height: 286px;
	 background:url(../glass-finishes/satintech/background-modern.jpg);
	 background-repeat:no-repeat;
	 display:block;
}

#breadcrumbs {
	padding:25px 0px 10px 130px;
}

#colourwarning {
	padding:0px 0px 20px 130px;
	font-size:9px;
	clear:both;
}


/* Virtual Kitchen Links */

a.virtualkitchens:link {
	color: #000000;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
}
a.virtualkitchens:visited {
	color: #000000;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
	
	
}
a.virtualkitchens:hover {
		font-weight:bold;
	color:#003399;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
}
a.virtualkitchens:active {
	color: #000000;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
	
}

a.activevc:link {
	font-weight:bold;
	color:#003399;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
}
a.activevc:visited {
	font-weight:bold;
	color:#003399;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
	
}
a.activevc:hover {
	font-weight:bold;
	color:#003399;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
}
a.activevc:active {
	font-weight:bold;
	color:#003399;
	text-decoration:none;
	padding:4px;
	margin-bottom:5px;
	width:140px;
	display:block;
	background-color:#CCC;
	
}